<ART ID="1430004" PID="2809" JID="140" BPAGE="1430004-1" EPAGE="1430004-28" PII="S0217979214300047" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC LIMIT IN STATISTICAL PHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. L.</FNM>
<SNM>KUZEMSKY</SNM>
<EAD>kuzemsky@theor.jinr.ru</EAD>
<X-REF REFID="S0217979214300047AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300047AF001">Bogoliubov Laboratory of Theoretical Physics, Joint Institute for Nuclear Research, 141980 Dubna, Moscow Region, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2014</RE>
<AC>10 February 2014</AC>
<![CDATA[<PUB>3 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The thermodynamic limit in statistical thermodynamics of many-particle systems is an important but often overlooked issue in the various applied studies of condensed matter physics. To settle this issue, we review tersely the past and present disposition of thermodynamic limiting procedure in the structure of the contemporary statistical mechanics and our current understanding of this problem. We pick out the ingenious approach by Bogoliubov, who developed a general formalism for establishing the limiting distribution functions in the form of formal series in powers of the density. In that study, he outlined the method of justification of the thermodynamic limit when he derived the generalized Boltzmann equations. To enrich and to weave our discussion, we take this opportunity to give a brief survey of the closely related problems, such as the equipartition of energy and the equivalence and nonequivalence of statistical ensembles. The validity of the equipartition of energy permits one to decide what are the boundaries of applicability of statistical mechanics. The major aim of this work is to provide a better qualitative understanding of the physical significance of the thermodynamic limit in modern statistical physics of the infinite and "small" many-particle systems.</P>
</ABST>
<KWDG>
<KWD>Statistical mechanics</KWD>
<KWD>thermodynamic equilibrium</KWD>
<KWD>equipartition of energy</KWD>
<KWD>Gibbs ensembles method</KWD>
<KWD>distribution functions</KWD>
<KWD>equivalence and nonequivalence of statistical ensembles</KWD>
<KWD>thermodynamic properties of many-particle systems</KWD>
<KWD>the thermodynamic limit</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.20.Gg</KWD>
<KWD>05.70.-a</KWD>
<KWD>05.45.-a</KWD>
<KWD>05.70.Fh</KWD>
<KWD>02.90.+p</KWD>
</KWDG>
</FRONT>
</ART>
