<ART ID="1450065" PID="2809" JID="140" BPAGE="1450065-1" EPAGE="1450065-9" PII="S0217979214500659" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMIZATION OF THERMOELECTRIC PROPERTIES BY <F><RM>Cu</RM></F> SUBSTITUTION IN <F><RM>LaCoO</RM><INF>3</INF></F> CERAMICS</MTI>
<RTI>Optimization of Thermoelectric Properties by Cu Substitution</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. K.</FNM>
<SNM>CHOUDHARY</SNM>
<EAD>kkchoudhary1@yahoo.com</EAD>
<X-REF REFID="S0217979214500659AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>KAURAV</SNM>
<X-REF REFID="S0217979214500659AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>GHOSH</SNM>
<X-REF REFID="S0217979214500659AF003"></X-REF>
</AUT>
<AFF ID="S0217979214500659AF001">Department of Physics, National Defence Academy, Khadakwasla, Pune 411023, <CNY>India</CNY></AFF>
<AFF ID="S0217979214500659AF002">Department of Physics, Holkar Science College, A-B Road, Indore 452001, <CNY>India</CNY></AFF>
<AFF ID="S0217979214500659AF003">School of Studies in Physics, Vikram University, Ujjain 456010, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2013</RE>
<RV>6 December 2013</RV>
<AC>6 January 2014</AC>
<![CDATA[<PUB>17 February 2014</PUB>]]>
</HIST>
<ABST>
<P>The thermoelectric properties of <F><RM>LaCo</RM><INF>1-x</INF><RM>Cu</RM><INF>x</INF><RM>O</RM><INF>3-&#x03B4;</INF></F> ceramics are theoretically analyzed, it is observed that thermoelectric figure of merit ZT <F>( = S<SUP>2</SUP>&#x03C3;T/&#x03BA;)</F> is maximized by Cu substitution in <F><RM>LaCo</RM><INF>1-x</INF><RM>Cu</RM><INF>x</INF><RM> O</RM><INF>3-&#x03B4;</INF></F> at <F>x = 0.15</F>. The lattice thermal conductivity <F>(&#x03BA;<INF><RM>ph</RM></INF>)</F> and phonon drag thermoelectric power <F><TEX ID="S0217979214500659M001">$(S_{\rm ph}^{\rm drag})$</TEX></F> were estimated by the scattering of phonons with defects, grain boundaries, electrons and phonon umklapp scattering to evaluate the thermoelectric figure of merit ZT. The Mott expression is used to estimate the electron diffusive thermoelectric power <F><TEX ID="S0217979214500659M002">$(S_{e}^{\rm diff})$</TEX></F> using Fermi energy as electron free parameter, <F><TEX ID="S0217979214500659M003">$S_{e}^{\rm diff}$</TEX></F> shows linear temperature dependence. The electron contribution to thermal conductivity <F>(&#x03BA;<INF>e</INF>)</F> is estimated using temperature-dependent electron relaxation time. We found that Cu substitution increases the phonon scattering with grain boundaries and defects which significantly decrease the thermal conductivity and subsequently increase the thermoelectric power. The present numerical analysis of thermoelectric properties will help in designing more efficient thermoelectric materials for thermoelectric applications.</P>
</ABST>
<KWDG>
<KWD>Thermal conductivity</KWD>
<KWD>thermoelectric power</KWD>
<KWD>phonon scattering</KWD>
<KWD>ceramics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>65.90.+I</KWD>
<KWD>63.20.-e</KWD>
<KWD>61.72.U-</KWD>
</KWDG>
</FRONT>
</ART>
