<ART ID="1450031" PID="2809" JID="140" BPAGE="1450031-1" EPAGE="1450031-11" PII="S0217979214500313" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ELECTRONIC AND OPTICAL PROPERTIES OF X-DOPED <F><RM>SrTiO</RM><INF>3</INF></F> (X = Rh, Pd, Ag):</MTI>
<RTI>The Electronic and Optical Properties of X-Doped <F><RM>SrTiO</RM><INF>3</INF></F></RTI>
<STI>A FIRST-PRINCIPLES CALCULATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BO</FNM>
<SNM>QIU</SNM>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIN-GUO</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI-QING</FNM>
<SNM>HUANG</SNM>
<EAD>wqhuang@hnu.edu.cn</EAD>
<EAD>wqhuang2000@yahoo.com</EAD>
<X-REF REFID="S0217979214500313FN001"></X-REF>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500313FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GUI-FANG</FNM>
<SNM>HUANG</SNM>
<EAD>gfhuang@hnu.edu.cn</EAD>
<X-REF REFID="S0217979214500313FN002"></X-REF>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500313FN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>CHAO</FNM>
<SNM>JIAO</SNM>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<AUT>
<FNM>SI-QI</FNM>
<SNM>ZHAN</SNM>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIN-PING</FNM>
<SNM>LONG</SNM>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHENG-MEI</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHUO</FNM>
<SNM>WAN</SNM>
<X-REF REFID="S0217979214500313AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500313AF001">Department of Applied Physics, Key Laboratory for Micro-Nano Physics and Technology of Hunan Province, Hunan University, Changsha 410082, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>PENG</SNM>
<X-REF REFID="S0217979214500313AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500313AF002">School of Materials Science and Engineering, Hunan University, Changsha 410082, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2013</RE>
<RV>11 November 2013</RV>
<AC>19 November 2013</AC>
<![CDATA[<PUB>12 December 2013</PUB>]]>
</HIST>
<ABST>
<P>The electronic and optical properties of X-doped (X = Rh, Pd, Ag) cubic <F><RM>SrTiO</RM><INF>3</INF></F> in perovskite structure are investigated using first-principles calculations. The strength of the Ti&#x2013;O bonds near the substitutional X impurity is found to be weakened by the shorter X&#x2013;O bonds. Three types of electronic characteristics due to X-doping are demonstrated. X-doping decreases the band gap of <F><RM>SrTiO</RM><INF>3</INF></F>, extending the optical absorption edge to visible light. Although Pd-doped <F><RM>SrTiO</RM><INF>3</INF></F> has the greatest absorption in the visible light region, its photocatalytic activity is lower than that of Rh-doped <F><RM>SrTiO</RM><INF>3</INF></F>, because the intermediate bands from the 4d orbitals of the Pd dopant act as recombination centers. The theoretical results coincide with the available experimental results.</P>
</ABST>
<KWDG>
<KWD>First-principles calculations</KWD>
<KWD>electronic and optical properties</KWD>
<KWD><F><RM>SrTiO</RM><INF>3</INF></F></KWD>
<KWD>doping effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Nr</KWD>
<KWD>71.55.-i</KWD>
<KWD>71.20.-b</KWD>
<KWD>31.15.E-</KWD>
</KWDG>
</FRONT>
</ART>
