<ART ID="1450064" PID="2809" JID="140" BPAGE="1450064-1" EPAGE="1450064-17" PII="S0217979214500647" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRIONS IN COUPLED QUANTUM WELLS AND WIGNER CRYSTALLIZATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OLEG L.</FNM>
<SNM>BERMAN</SNM>
<X-REF REFID="S0217979214500647AF001"></X-REF>
<X-REF REFID="S0217979214500647AF002"></X-REF>
</AUT>
<AUT>
<FNM>ROMAN</FNM>
<SNM>YA. KEZERASHVILI</SNM>
<EAD>rkezerashvili@CityTech.Cuny.Edu</EAD>
<X-REF REFID="S0217979214500647AF001"></X-REF>
<X-REF REFID="S0217979214500647AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHALVA M.</FNM>
<SNM>TSIKLAURI</SNM>
<X-REF REFID="S0217979214500647AF003"></X-REF>
</AUT>
<AFF ID="S0217979214500647AF001">Physics Department, New York City College of Technology, The City University of New York, Brooklyn, NY 11201, <CNY>USA</CNY></AFF>
<AFF ID="S0217979214500647AF002">The Graduate School and University Center, The City University of New York, New York, NY 10016, <CNY>USA</CNY></AFF>
<AFF ID="S0217979214500647AF003">Science Department, Borough of Manhattan Community College, The City University of New York, New York, NY 10007, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2013</RE>
<AC>30 December 2013</AC>
<![CDATA[<PUB>17 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We consider a restricted three-body problem, where two interacted particles are located in a two-dimensional (2D) plane and interact with the third one located in the parallel spatially separated plane. The system of such type can be formed in the semiconductor coupled quantum wells, where the electrons (holes) and direct excitons spatially separated in different parallel neighboring quantum wells are sufficiently close to interact and form negative <F>X<SUP>-</SUP></F> or positive <F>X<SUP>+</SUP></F> indirect trions. It is shown that at large interwell separations, when the interwell separation is much greater than the exciton Bohr radius, this problem can be solved analytically using the cluster approach. Analytical results for the energy spectrum and the wavefunctions of the spatially indirect trion are obtained, their dependencies on the interwell separations is analyzed and a conditional probability distribution is calculated. The formation of 2D Wigner crystal of trions at the low densities is predicted. It is shown that the critical density of the formation of the trion Wigner crystal is sufficiently greater than the critical density of the electron Wigner crystal in the same material.</P>
</ABST>
<KWDG>
<KWD>Coupled quantum wells</KWD>
<KWD>excitons</KWD>
<KWD>trions</KWD>
<KWD>Wiger crystal</KWD>
<KWD>three-body problem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.35.Pq</KWD>
<KWD>71.35.-y</KWD>
<KWD>73.21.Fg</KWD>
</KWDG>
</FRONT>
</ART>
